@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
body {
	font-family: 'Open Sans', sans-serif;
	background-color: #eef5e0;
	color: #fff;
	font-size: 16px;
}

h1 {
	color: #596989;
	font-weight: 700; 
	font-size: 16px;
}

h2 {
	color: #596989;
	font-weight: 700; 
	font-size: 18px;
}

a {
	color: #596989;
}

p, ul {
	font-weight: 700;
}

.data {
	padding-left: 30px!important;
	padding-right: 30px!important;
}

.data p {
	font-weight: 400;
}

ul {
	padding: 0 15px;
}

.white {
	padding-top: 15px;
	background-color: #fff;
	border-bottom: 3px solid #aad577;
}

img.logo {
	width: 100%;
}

img.logo-booking {
	width: 100%;
	margin-bottom: 15px;
}

.telefon {
	color: #596989;
	font-size: 24px;
	text-align: right;
	margin-top: 8%;
}

img.phone {
	margin-right: 15px;
}

.booking {
	background-color: #aad577;
	text-align: center;
	margin-bottom: 60px;
}

.anzeige {
	background-color: #aad577;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
    padding-bottom: 60px;
}

.anzeige ul, .anzeige a {
	margin-left: 10px;
}

.anzeige a {
	margin-top: 30px;
}

.anzeige img {
	height: 100%;
}

.anzeige-image {
	height: 300px;
	overflow: hidden;
	margin-bottom: 15px;
	-webkit-clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
}

footer {
	background-color: #596989;
	text-align: center;
	padding: 15px 0;
	margin-top: 60px;
	font-weight: 300;
}

footer a,
footer a:hover {
	color: #fff;
}

@media (max-width: 991px) {
	.telefon {
		text-align: center;
		margin-bottom: 8%;
	}
	.col-sm-6 {
		float: none;
	}
	.anzeige img {
		height: auto;
		width: 100%;
	}
}